Announcement

Collapse
No announcement yet.

impex vbulletin 4.1 into vbulletin 4.1 ?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • impex vbulletin 4.1 into vbulletin 4.1 ?

    OK I haven't been around the vb community much lately but I'm going to give vb the benefit of the doubt.

    I just upgraded a forum to 4.1.4 so I could impex it into my current 4.1.4 forum. Am I missing something is does impex not even support the latest version of vb?

    That can't be right. Can it?

    I see some threads about importing 3.8 into 4.x but there doesn't even seem to be an option in the import section to import into 4.1! Only 4.0.

    Again, that can't be right can it? Am I being punked? I thought vb got bought out by a larger even more professional company. No?

  • #2
    Use the 4.0.x version - it should work OK
    Vote for:

    - *Admin Settable Paid Subscription Reminder Timeframe*
    -
    *PM - Add ability to reply to originator only*
    - Add Admin ability to auto-subscribe users to specific channel(s)
    - "Quick Route" Interface...

    Comment


    • #3
      OK thanks. What about the source board running 4.1.4?

      The highest impex "system" I see for the source board is 3.7

      I keep hearing people talk about using 3.8 to 4.1 but impex only shows up to 3.7...

      Comment


      • #4
        I would also need an import from 4.1.4 to 4.1.4.

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X